Subject: [DMM] IETF92 agenda requests

From: jouni korhonen <[email-masked]>
Date: Fri, 20 Feb 2015 14:52:53 -0800

Folks,

Like in last meeting, we'll have slots for each working team. The rest of
the meeting time is available for outside the current charter or milestones
presentations/discussions.

If you want to have airtime during the meeting, send the chairs a mail with
the topic, I-D name, abstract and amount of time you need. Slots are given
using first come first service policy (with possible chair intervention ;)

- Jouni